Satra S-Connect - Bug #930

Need to show the data based on the employee joining date in the month dropdown on Jobcard page.

12/07/2024 12:50 PM - Praveen kumar Bandi

Status: Closed Start date: 12/07/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: Service
Description

Need to show the data based on the employee joining date in the month dropdown on Jobcard page.

History

#1 - 12/07/2024 12:22 AM - Keerthi Karri

- Status changed from New to In Progress

#2 - 21/07/2024 10:29 PM - Keerthi Karri
- File Screenshot 2024-07-22 105931.png added

- Status changed from In Progress to Resolved

#3 - 04/10/2024 11:07 AM - Krishna Kanth A

Issue is to be verified in two areas.
1) Self Service page
2) Update jobcard page.

#4 - 04/10/2024 05:23 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#5 - 25/10/2024 03:02 PM - Krishna Kanth A
- Status changed from Ready for Prod to Closed

Proceeding for Closure

Files

Screenshot 2024-07-22 105931.png 135 KB
